/* GENERAL STYLES */
/* This website has been adapted from Clean Business by AlexGCG from Themeforest */
* {
	margin:0;
	padding:0;
	border:0;
	list-style:none;
	outline:none;

}

body {
	background:url(../images/bg.jpg) repeat-x;
	font-size: 62.5%;
}

h1 {
	font:bold 2.8em Arial, Helvetica, sans-serif;
	color:#ff6600;
	margin-bottom:5px;
}

h2 {
	font:2.0em Arial, Helvetica, sans-serif;
	color:#ff6600;
	margin-bottom:5px;
}

h3 {
	font:bold 1.6em Arial, Helvetica, sans-serif;
	color:#333;
	margin-bottom:5px;
}
h4 {
	font:bold 1.2em Arial, Helvetica, sans-serif;
	color:#ff6600;
}

h5 {
	font: 1.0em Arial, Helvetica, sans-serif;
	color:gray;
	text-transform:uppercase;
	margin-bottom:10px;

}

h6 {
	font:bold 1.0em Arial, Helvetica, sans-serif;
	color:#ff6600;
	margin-bottom:15px;
}

p {
	font:1.2em Arial, Helvetica, sans-serif;
	color:#333;
	margin-bottom: 1.2em;
}

.img-inside {
	padding:10px;
	float:left;
	border:1px solid #f4f4f4;
	margin-right:10px;
	margin-bottom:5px;
	display:inline;
}

a.link-more {
	font:1.2em Arial, Helvetica, sans-serif;
	background:#ff6600;
	color:white;
	text-decoration:none;
	padding:3px;
	display:inline-block;
	margin-top:5px;
	margin-bottom:15px;
}
p.more {
		text-align: right;
}
a.link-more:hover {
	background:gray;
}


.prev, .next {
	background:white;
}


/* WRAPPER */

#wrapper {
	width:980px;
	margin:0 auto;
}


/* HEADER */

#wrapper #header {
	width:980px;
	height:444px;
	background:url(../images/bg-header.jpg) no-repeat;
}

#wrapper #header .logo {
	margin-top:0px;
	float:left;
}

#wrapper #header #slider-text {
	clear:both;
	width:270px;
	margin-top:110px;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:138px;
	float:left;
	display:inline;

}

#wrapper #header #slider-text h1 {
	font:2.8em Arial, Helvetica, sans-serif;
	color:white;
}

#wrapper #header #slider-text p {
	margin-top:1.0em;
	color:white;
}

#wrapper #header #menu-outter {
	width:980px;
	display:inline-block;
}
.more {
	text-align: right;
	position: relative;
	right: 25px;
	bottom: 4px;
}


#wrapper #header #menu {
	float:right;
	width:410px;
	height:60px;
}

#wrapper #header #menu ul  {

}

#wrapper #header #menu ul li {
	display:inline;
	float:left;
}


#wrapper #header #menu ul li a{

	font:1.2em Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration:none;
	margin-left:0px;
	float:left;
	line-height:120px;
	padding:5px 15px 10px 15px;
}

#wrapper #header #menu ul li a:hover{
	background:url(../images/bg-btn.jpg) repeat-x;
	color:white;
}

#wrapper #header #menu ul li .current{
	background:url(../images/bg-btn.jpg) repeat-x;
	color:white;
}

/*#wrapper #header #slider-outter {
		width:520px;
		float:right;
		margin-right:34px;
		display:inline;

}*/
#wrapper #header #slider-outter {
		width:520px;
		float:right;
		margin-right:34px;
		margin-top: 30px;
		display:inline;

}

#wrapper #header #slider-outter #cu3er-container {
		width:520px;
		height:240px;
		margin-top:40px;
		float:left;
}

#wrapper #header #slider-outter #slider1 {
	width:520px;
	height:240px;
	margin-top:10px;
	float:left;
	position: relative;
}


/* CONTENT */

#wrapper #content {
	width:980px;
	padding:5px;
}

#wrapper #content #main {
	width:980px;
	display:inline-block;
	margin-top:0px;
	margin-bottom:10px;
}

#wrapper #content #main .boxes {
	width:305px;
	height:202px;
	background:url(../images/bg-boxes.jpg) no-repeat;
	padding:10px;
	float:left;
	margin-left:0px;
	display:inline;
}

#wrapper #content #main .boxes p {
	width:267px;
	margin-left:8px;
	margin-top:5px;
	margin-bottom: 1.2em;
}

#wrapper #content #main .boxes img {
	margin-left:8px;
}


/* FORM ELEMENTS */

#wrapper #content #main-internal #form .form_nm {
	background-color: #f9f9f9;
	color: #404040;
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.3em;
	line-height: 2.0em;
	border: 1px solid #dcdcdc;
	text-indent: 8px;
	width: 200px;
	height: 20px;
	padding-top: 4px;
}

#wrapper #content #main-internal #form  .form_tf {
	background-color: #f9f9f9;
	color: #404040;
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.3em;
	line-height: 2.0em;
	border: 1px solid #dcdcdc;
	text-indent: 8px;
	line-height: 1.8em;
	width: 380px;
	height: 150px;
	padding-top: 5px;
}

#wrapper #content #main-internal #form .btn-form{
	padding:5px;
	background:#ff6600;
	color:white;
	font:1.1em Arial, Helvetica, sans-serif;
}
/* FOOTER */

#footer {
	clear:both;
	text-align:center;
	background:#ff6600;
	height:50px;
	padding-top:20px;
}

#footer p {
	font:1.1em Arial, Helvetica, sans-serif;
	color:white;
	letter-spacing:2px;
}#footer p a {
	color: #FFF;
}
#footer #leftfooter {
	float: left;
	width: 30%;

}
#footer #middlefooter {
	float: left;
	width: 38%;

}
#footer #rightfooter {
	float: right;
	width: 30%;

}

 #contactbox {
	float: right;
	margin: 20px 12px 12px;
	border: 2px solid #000;
	color: #000;
	right: 25px;
	width: 130px;
	top: 14px;
	padding: 6px;
	font-weight: bold;
	font-size: 1.2em;
	height: 55px;
	background-position: 200px;
	background-color: #E8E8E8;
}
 #contactbox p {
	 color: #000;
 }
.boxes .more {
	font-size: 0.8em;
	color: #F60;
	text-align: right;
}
#gallery .list-portfolio h3 {
	margin-bottom: 10px;
	padding-left: 10px;
}
#gallery .list-portfolio p {
	padding-left: 10px;
}


#side-news p a {
	color: #F93;
}
